[id ^= sandbox_theme_panel] {
  width: 120px !important;
  font-size: 12px !important;
  right: 0;
  top: auto !important;
  bottom: 0;
}
.site-sidebar__inner {
  display: none;
}
@media (min-width: 1024px) {
  .whatwe {
    margin-top: 150px;
  }
}
@media (min-width: 1024px) {
  body .desktop-folders .more-folders {
    display: none !important;
  }
  body .desktop-folders .site-folders > li.hide_item {
    display: block;
  }
  body .top-block .top-slider {
    height: 382px !important;
  }
}
.site-sidebar + .site-main__wrap {
  overflow: hidden;
}
.slider-wrapper .swiper {
  overflow: initial;
}
.slider-wrapper .swiper-pagination {
  position: static;
  margin-bottom: 60px;
}
.slider-wrapper .swiper-pagination .swiper-pagination-progressbar-fill {
  background: var(--gr_main_primary);
}
@media (max-width: 960px) {
  .slider-wrapper .swiper-pagination {
    margin-bottom: 20px;
  }
}
.slider-wrapper .swiper-wrapper .swiper-slide {
  transition: all 0.18s linear;
  height: 400px;
  opacity: 0.7;
}
.slider-wrapper .swiper-wrapper .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.18s linear;
  border-radius: var(--gr_btn_radius);
}
.slider-wrapper .swiper-wrapper .swiper-slide.swiper-slide-active {
  z-index: 2;
  opacity: 1;
  transform: scale(1.2);
}
.slider-wrapper .swiper-wrapper .swiper-slide.swiper-slide-active img {
  margin-top: 0px;
}
@media (max-width: 960px) {
  .slider-wrapper .swiper-wrapper .swiper-slide.swiper-slide-active {
    transform: scale(1);
  }
}
.slider-wrapper .swiper-button-next, .slider-wrapper .swiper-button-prev {
  width: 60px;
  height: 70px;
  background: var(--gr_bg_primary);
}
.slider-wrapper .swiper-button-next svg, .slider-wrapper .swiper-button-prev svg {
  width: 8px;
  fill: var(--gr_bg_primary_icon);
}
.slider-wrapper .swiper-button-prev {
  left: initial !important;
  position: absolute;
  right: 60px !important;
  bottom: 0 !important;
  top: initial !important;
  border-radius: var(--gr_wrap_radius) 0 0 0;
}
.slider-wrapper .swiper-button-next {
  position: absolute;
  right: 0 !important;
  bottom: 0 !important;
  top: initial !important;
}
